View Issue Details

IDProjectCategoryView StatusLast Update
0003063gnunet-gtkgnunet-namestore-gtkpublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003063: if no master zone exists, offer running initialization process
DescriptionJust for convenience.
TagsNo tags attached.

Activities

Christian Grothoff

2013-10-11 15:42

manager   ~0007521

Implemented in SVN 30144.

Issue History

Date Modified Username Field Change
2013-10-10 00:19 Christian Grothoff New Issue
2013-10-10 00:19 Christian Grothoff Assigned To => Christian Grothoff
2013-10-10 00:19 Christian Grothoff Status new => assigned
2013-10-11 15:42 Christian Grothoff Note Added: 0007521
2013-10-11 15:42 Christian Grothoff Status assigned => resolved
2013-10-11 15:42 Christian Grothoff Fixed in Version => 0.10.0
2013-10-11 15:42 Christian Grothoff Resolution open => fixed
2013-12-24 20:54 Christian Grothoff Status resolved => closed